html {
    box-sizing: border-box;
}
*, *:before, *:after {
    box-sizing: inherit;
}
html, body {
  height: 100%;
}
canvas {
  display: block;
}
body {
  margin: 0;
  padding: 0;
  background-color: #000000;
}
#unity-container {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}

#loading-cover {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  transform: translate(-50%, -50%);
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #000000;
}
.backgroundImage
{
  background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
  background-color: #000000;
  display: none;
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}
.backgroundImage.backgroundLandscape.show, .backgroundImage.backgroundPortrait.show
{
  display: block;
}
.loadingLandscape #unity-loading-bar {
    position: absolute;
    top: 84.3%;
    left: 50%;
    width: 43.8%;
    height: 3.9%;
    transform: translateX(-50%);
}

.loadingPortrait #unity-loading-bar {
  position: absolute;
  top: 91.65%;
  left: 50%;
  width: 78%;
  height: 2.4%;
  transform: translate(-50%, -50%);
}

#unity-fullscreen-button {
    position: absolute;
    right: 10px;
    bottom: 10px;
    width: 36px;
    height: 36px;
    background: url('fullscreen-button.png') no-repeat center;
    background-size: contain;
}

.balls-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100%;
}
.balls-container .ball {
  height: 100%;
  background-image: url("ball.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  opacity: 0;
}
.balls-container .ball.visible {
  opacity: 1;
}
